@charset "utf-8";
/* CSS Document */

/*******************************************************************

	CSS FILE - Desarrollado por Oscar Chavez
	website - http://www.avansit.com
	
*******************************************************************/

body {
	margin:0;
	font-size:10pt;
	font-family:Arial;
	text-align:center;
	background:#f0f0f0;
}
ul, ol {
	margin-top:0px;
	list-style:square;
}
small {font-size:90%;}

/*******************************************************************
	Classes
*******************************************************************/

.clear {clear:both;}
.box1 {
	background:#DEDFC5;
	color:#f30;
	font-size:90%;
	padding:5px;
	margin-bottom:15px;
	text-align:center;
	border:1px solid #f90;
	line-height:normal;
}
table.box1 {border:solid #f90; border-width:1px 0px 0px 1px; padding:0px; width:100%;}
table.box1 td {border:solid #f90; border-width:0px 1px 1px 0px; padding:5px;}
.box2 {
	background:#F1ECDF;
	color:#630;
	font-size:90%;
	padding:5px;
	margin-bottom:15px;
	text-align:center;
	line-height:normal;
	border:1px solid #660;
}
table.box2 {
	border:solid #660;
	border-width:1px 0px 0px 1px;
	padding:0px;
	width:100%;
	color: #000;
	text-align: center;
}
table.box2 td {border:solid #660; border-width:0px 1px 1px 0px; padding:5px;}
.box3 {
	background: #f6f6f6;
	color: #666;
	font-size: 90%;
	padding: 5px;
	margin-bottom: 15px;
	line-height: normal;
	border: 1px solid #999;
	text-align: center;
}
table.box3 {border:solid #999; border-width:1px 0px 0px 1px; padding:0px; width:100%;}
table.box3 td {border:solid #999; border-width:0px 1px 1px 0px; padding:5px;}
.box4 {
	background:#f6f6f6;
	color:#666;
	font-size:95%;
	padding:5px;
	margin-bottom:15px;
	line-height:normal;
	border:1px solid #999;
}
table.box4 {border:solid #999; border-width:1px 1px 0px 1px; padding:0px;}
table.box4 td {border:solid #999; border-width:0px 0px 1px 0px; padding:5px;}

.peruadventurestours {font-weight:bold;}
.gallery .image {padding:1px; border:2px solid; border-color:#8F7C49 #BEAD81 #BEAD81 #8F7C49;}
.gallery a:hover .image {border-color:#BEAD81 #8F7C49 #8F7C49 #BEAD81;}
.floatleft {float:left;}
.floatright {float:right;}
.imageleft {float:left; padding:1px; border:1px solid #333; margin:0px 10px 10px 0px;}
.imageright {float:right; padding:1px; border:1px solid #333; margin:0px 0px 10px 10px;}
.textbold {font-weight:bold;}
.textlarge {font-size:120%;}
.textsmall {font-size:80%;}
.textred {color:#f00;}
.textblue {color:#00f;}
.booking {text-align:center; clear:both;}
.button {padding:5px 9px; margin:9px 0; font-size:14px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase;}

/*******************************************************************
	Page Container
*******************************************************************/

#page-container {
	position:relative;
	width:964px;
	margin:0 auto;
	padding:0 18px;
	text-align:left;
	border:solid #382513;
	border-width:0 3px;
	background:url(../Interface/bg-container.png) repeat-y center top;
}
#page-header, #page-body, #page-footer {position:relative; width:964px; overflow:hidden;}
#header-logo {
	position:absolute;
	top:313px;
	left:2px;
	width: 272px;
}
#body-left {float:left; position:relative; top:32px; left:15px; width:200px;}
#body-content {float:left; position:relative; top:5px; left:30px; width:520px; overflow:hidden;}
#body-right {float:right; position:relative; top:12px; right:15px; width:180px;}

/*******************************************************************
	Page Header
*******************************************************************/

#page-header {}

#header-topnav {text-align:right; height:35px; overflow:hidden; background-color:#e9c867;}
#header-topnav ul {list-style:none; margin:0; padding:8px 6px; text-align:center;}
#header-topnav ul li {display:inline; margin:0 9px;}
#header-topnav ul li a {color:#382513; font-size:0.75em; text-transform:uppercase; text-decoration:none;}
#header-topnav ul li a:hover {text-decoration:underline; color:#000;}

#header-mainnav {background:#CBBD9A url(../Interface/bg-header-mainnav.png) repeat-x; border:solid #E8E2D2; border-width:1px 0; text-align:right; height:100px; overflow:hidden;}
#header-mainnav ul {list-style:none; margin:0;}
#header-mainnav ul li {float:right; font-size:0.85em; font-weight:bold; border-left:1px solid #E8E2D2;}
#header-mainnav ul li a {color:#333; text-transform:uppercase; text-decoration:none; display:block; text-align:center; padding:30px 18px;}
#header-mainnav ul li a:hover {padding:50px 18px; background:#BEAD81; color:#A82200;}

#header-subnav {height:40px; overflow:hidden; background:#A82200 url(../Interface/bg-header-subnav.png) repeat-x;}
#header-subnav ul {list-style:none; margin:0; padding:5px 0 5px 15px;}
#header-subnav ul li {float:left; padding:2px 18px;}
#header-subnav ul li a {color:#DDD5BD; font-size:0.75em; text-transform:uppercase; text-decoration:none; text-align:center; display:block;}
#header-subnav ul li a:hover {text-decoration:none; color:#fff;}

#header-banner {position:relative; background:#382513 url(../Images/peruadventurestours.jpg) no-repeat center center; border:solid #E8E2D2; border-width:1px 0; width:961px; height:270px; overflow:hidden;}
#header-banner img {width:100%; height:100%;}
#header-banner img.border {position:absolute; width:100%; height:10px; border:none;}

/*******************************************************************
	Page Body
*******************************************************************/

#page-body {border-top:3px solid #E8E2D2; color:#332112;}
#page-body #date {position:absolute; top:9px; left:15px; width:200px; text-align:center; font-size:0.9em; color:#333;}

#body-left {background:#CBBD9A url(../Interface/bg-body-left-top.png) no-repeat center top;}
#body-left h2 {font-family:Arial, "Times New Roman", Times, serif; font-weight:bold; font-size:1.0em; text-transform:uppercase;}
#body-left h3 {font-family:Arial, "Times New Roman", Times, serif; font-weight:bold; font-size:0.9em; text-transform:uppercase;}
#body-left .left-box {padding:8px;}
#body-left .left-box ul {list-style:none; margin:5px 0; padding:0;}
#body-left .left-box ul li {background:url(../Interface/bullet01.png) no-repeat left 5px;}
#body-left .left-box ul li a {
	color:#1C00B9;  /* antes #039 */
	display:block;
	font-size:0.85em;
	text-decoration:none;
	padding:3px 0 3px 11px;
	border-top:1px solid #DDD5BD;
	border-bottom:1px solid #BEAD81;
}* html #body-left .left-box ul li a {width:173px;}
#body-left .left-box ul li a:hover {background:url(../Interface/bg-left-box.png) repeat-y center; color:#c30;}
#body-left .left-adds {padding:8px; background:url(../Interface/bg-body-left-bottom.png) no-repeat center bottom;}

#body-content {
	padding-bottom: 25px;
	color: #000;
	text-align: left;
}
#body-content h1 {font-size:1.5em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal; border-bottom:2px dotted #332112; padding-top:15px;}
#body-content h2 {font-size:1.3em; font-family:Georgia, "Times New Roman", Times, serif; font-weight:normal;}
#body-content h3 {
	font-size:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	text-align: left;
}
#body-content h4 {font-size:1.0em; font-weight:bold;}
#body-content a {color:#1C00B9;}
#body-content a:hover {color:#c30;}

#body-right {background:#DDD5BD url(../Interface/bg-body-right-top.png) no-repeat center top;}
#body-right h2 {font-family:Arial, "Times New Roman", Times, serif; font-weight:bold; font-size:1.0em; text-transform:uppercase;}
#body-right h3 {font-family:Arial, "Times New Roman", Times, serif; font-weight:bold; font-size:0.9em; text-transform:uppercase;}
#body-right .right-box {padding:8px;}
#body-right .right-box ul {list-style:none; margin:5px 0; padding:0;}
#body-right .right-box ul li {background:url(../Interface/bullet01.png) no-repeat left 5px;}
#body-right .right-box ul li a {
	color:#1C00B9; /* antes #039 */
	display:block;
	font-size:0.85em;
	text-decoration:none;
	padding:3px 0 3px 11px;
	border-top:1px solid #ECE8D9;
	border-bottom:1px solid #BEAD81;
}* html #body-right .right-box ul li a {width:153px;}
#body-right .right-box ul li a:hover {background:url(../Interface/bg-right-box.png) repeat-y center top; color:#c30;}

#body-right .right-adds {padding:8px; text-align:center; background:url(../Interface/bg-body-right-bottom.png) no-repeat center bottom;}
#body-right .right-adds ul {list-style:none; margin:5px 0; padding:0;}
#body-right .right-adds ul li a {
	height:50px;
	text-align:center;
	text-indent:-3000px;
	display:block;
	margin-bottom:15px;
	text-decoration:none;
	background:no-repeat center center;
}	
#body-right .right-adds ul li a#rightnav1 {background-image:url(../Interface/rightnav1.jpg);}	
#body-right .right-adds ul li a#rightnav2 {background-image:url(../Interface/rightnav2.jpg);}	
#body-right .right-adds ul li a#rightnav3 {background-image:url(../Interface/rightnav3.jpg);}	
#body-right .right-adds ul li a#rightnav4 {background-image:url(../Interface/rightnav4.jpg);}	
#body-right .right-adds ul li a#rightnav5 {background-image:url(../Interface/rightnav5.jpg);}	
#body-right .right-adds ul li a#rightnav6 {background-image:url(../Interface/rightnav6.jpg);}	
#body-right .right-adds ul li a#rightnav7 {background-image:url(../Interface/rightnav7.jpg);}	
#body-right .right-adds ul li a#rightnav8 {background-image:url(../Interface/rightnav8.jpg);}	
#body-right .right-adds ul li a#rightnav9 {background-image:url(../Interface/rightnav9.jpg);}	

/*******************************************************************
	Page Footer
*******************************************************************/

#page-footer {clear:both; font-size:0.8em; padding:50px 0 15px 0; background:#332112 url(../Interface/bg-page-footer.png) repeat-x left top;; color:#DDD5BD;}
#page-footer a {color:#DDD5BD; text-decoration:none; border-bottom:1px dotted #DDD5BD;}
#page-footer a:hover {color:#fff; border-bottom-color:#fff;}
#footer-topnav ul {clear:both; margin:10px 30px; padding:25px 0 20px 0; text-align:center;}
#footer-topnav ul li {display:inline;}
#footer-topnav ul li a {font-weight:bold; color:#039; padding:3px 4px; text-decoration:underline;}
#footer-topnav ul li a:hover {background:#DDD5BD; color:#900;}

#credits h1 {position:absolute; float:left; line-height:100px; height:15px; overflow:hidden;}
